.section{
  //background: linear-gradient(180deg, rgba(66, 123, 228, 0.6) 0%, rgba(66, 123, 228, 0.4) 61%, rgba(66, 123, 228, 0.6) 100%);
  // min-height: 250px;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 55px 0;
  position: relative;
  
  &:first-child{
    padding-top: 110px;
  }
  &:last-child{
    padding-bottom: 110px;
  }
  .section-headline{
    color: #ffffff;
    font-family: 'Lato-Bold';
    font-size: 50px;
    letter-spacing: 5.1px;
    line-height: 46px;
    text-align: center;
    // max-width: 1075px;
    margin-bottom: 40px;
    color: #F9F9F9;
    text-transform: uppercase;
    transition: .3s;
    // cursor: pointer;

    &:hover{
      color: rgba(255, 255, 255, 0.7);
    }
  }
  .section-info{
    color: #ffffff;
    font-family: 'Lato-Regular';
    font-size: 28px;
    letter-spacing: 1.74px;
    line-height: 43px;
    text-align: center;
    max-width: 1075px;
    margin-bottom: 55px;
    color: #F9F9F9;
    text-transform: capitalize;    
    white-space: pre-line;
    margin-left: auto;
    margin-right: auto;
    transition: .3s;
    // cursor: pointer; 

    &:hover{
      color: rgba(255, 255, 255, 0.7);
    }
  }
  a{
    color: #f9f9f9
  }
}

@each $width in $resposive-width{
    @media screen and (max-width: #{$width}px){ 
      .section{
        // @if($width >= 1600 and $width <= 1700){
        //   padding: 40px 0;
        // } @else if($width == 1440){
        //   padding: 30px 0;
        // } @else if($width == 991){
        //   padding: 25px 0;
        // } @else if($width == 767){
        //   padding: 15px 0;
        // }

        @if ($width >= 767){
          padding: #{unitary($width, 55)}px 0;
        }

        &:first-child{
          // @if($width >= 1600 and $width <= 1700){
          //   padding-top: 80px;
          // } @else if($width == 1440){
          //   padding-top: 40px;
          // } @else if($width == 991){
          //   padding-top: 50px;
          // } @else if($width == 767){
          //   padding-top: 30px;
          // }
          @if ($width >= 767){
            padding-top: #{unitary($width, 110)}px;
          }
        }

        &:last-child{
          // @if($width >= 1600 and $width <= 1700){
          //   padding-bottom: 80px;
          // } @else if($width == 1440){
          //   padding-bottom: 40px;
          // } @else if($width == 991){
          //   padding-bottom: 50px;
          // } @else if($width == 767){
          //   padding-bottom: 30px;
          // }
          @if ($width >= 767){
            padding-bottom: #{unitary($width, 110)}px;
          }
        }
        .section-headline{
            // @if($width >= 1600 and $width <= 1700){
            //   line-height: 45px;
            //   font-size: 45px;
            //   margin-bottom: 35px;
            // } @else if($width == 1440){
            //   font-size: 40px;
            //   margin-bottom: 30px;
            // } @else if($width == 991){
            //   font-size: 30px;
            //   margin-bottom: 25px;
            // } @else if($width == 767){
            //   font-size: 18px;
            //   margin-bottom: 17px;
            //   letter-spacing: .72px;
            //   line-height: 16px;
            // }

            @if ($width >= 767){
              font-size: #{unitary($width, 50)}px;
              letter-spacing: #{unitary($width, 5.1)}px;
              line-height: #{unitary($width, 46)}px;
              margin-bottom: #{unitary($width, 40)}px;
            }
        }
        .section-info{     
            @if($width >= 1600 and $width <= 1700){     
              // line-height: 40px;
              // font-size: 25px;
              // margin-bottom: 70px;
            } @else if($width == 1440){
              // margin-bottom: 40px;
            } @else if($width == 1280){
              max-width: 675px;
            } @else if($width == 991){
              // font-size: 20px;
            } @else if($width == 767){
              // font-size: 13px;
              max-width: 80%;
              padding: 0 15px;
              // letter-spacing: .26px;
              // line-height: 15px;
              // margin-bottom: 20px;
            } @else if($width == 575){             
              max-width: 100%;
            }

            @if ($width >= 767){
              font-size: #{unitary($width, 28)}px;
              letter-spacing: #{unitary($width, 1.74)}px;
              line-height: #{unitary($width, 43)}px;
              // max-width: 1075px;
              margin-bottom: #{unitary($width, 55)}px;
            }
        }
      }
    }
}